Home | All Classes | Grouped Classes | Index | Search

# Class CL_Contour

Collision detection contour. More...

Derived from: none
Derived by: none
Group: Display (Collision)

#include <ClanLib/display.h>

Construction:

CL_Contour | Construct a contour

Attributes:

points |
is_inside_contour |
sub_circles |

Detailed description:

!group=Display/Collision ! !header=display.h!

A outline consists of contours, which hold the actual outline geometry

Questions or comments, write to the ClanLib mailing list.